{
    "id": "143",
    "code": "T0131",
    "name": "Nouvelles - et demande de RDV téléphonique",
    "description": "Souhaite faire un point des différents dysfonctionnements que nous avons déjà évoqué ensemble + erreur sur le titre de l’annexe pour des sondages (carottages). Cf. rapport n° 46.",
    "project_name": "Demandes",
    "stage_name": "Clôturé",
    "user_id": "",
    "partner_id_email_from": "BORDEAUX METROPOLE, Olivier DUPUY, o.dupuy@bordeaux-metropole.fr",
    "create_date": "02/04/2020 08:52:25",
    "write_date_last_modification": "03/10/2024 13:10:50",
    "messages": [
        {
            "author_id": "Youness BENDEQ",
            "date": "02/04/2020 08:49:24",
            "message_type": "E-mail",
            "subject": "Fwd: Nouvelles - et demande de RDV telephonique",
            "id": "10983",
            "content": "Bonjour Youness, \n\nBonjour Quentin.\n\nJ’espère que vous allez bien en ces temps inédit de confinement.\n\nPouvez-vous m’informer si comme nous vous télétravaillez.\n\nEt dans ce cas, pourrions-nous SVP fixer un RDV téléphonique pour faire un point des différents disfonctionnements que nous avons déjà évoqué ensemble.\n\nEn voici un nouveau :\n\nLe titre de l’annexe pour des sondages ( carottages) est étonnant (Cf rapport n° 46):\n\n![](/web/image/31812?access_token=73396701-fe82-4b7c-8e1e-aa2e02b0e5f9)\n\nVous en remerciant par avance.\n\nEn attendant d’avoir de vos nouvelles, prenez soin de vous et de vos proche.\n\nA bientôt.\n\n\n\n\n\n\n\nResponsable de l'unité Laboratoire\n\nDirection générale Mobilité\n\nService Voirie \n\nCentre Expertise Voirie\n\n_[o.dupuy@bordeaux-metropole.fr](mailto:o.dupuy@bordeaux-metropole.fr)\n\n_\n\n_\n\n_\n\n![Logo\n              signature mail](/web/image/31814?access_token=11df3caa-eac7-455f-b5bf-64e47a81c1a2)\n\nBordeaux-Métropole\n\nRue Dumont D'Urville\n\n33000 BORDEAUX Cedex\n\n- image002.jpg (image/jpeg) [ID: 31814]\n- image001.jpg (image/jpeg) [ID: 31812]\n\n---\n"
        }
    ],
    "date_d'extraction": "04/04/2025 17:27:07",
    "répertoire": "output/ticket_T0131/T0131_20250404_172704"
}